.. python-template documentation master file, created by
   sphinx-quickstart on Wed Nov 13 14:41:23 2024.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

python-template documentation
=============================

Add your content using ``reStructuredText`` syntax. See the
`reStructuredText <https://www.sphinx-doc.org/en/master/usage/restructuredtext/index.html>`_
documentation for details.


.. toctree::
   :maxdepth: 2
   :caption: Contents:

   template
   modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
